Subject: [bug#49539] [PATCH] gnu: Add nginx-rtmp-module.

From: Sarah Morgensen <[email-masked]>
Date: Sat, 24 Jul 2021 15:07:54 -0700

Hi,

Glad I could help. I forgot to mention also, the `begin` probably isn't
necessary (it's probably leftover from when it was a snippet somewhere),
but as you say that can be taken care of over time.

Jack Hill <[email-masked]> writes:

[...]

> P.S. The same opportunities for improvement exists in some of our other nginx
> modules, from which I copied this phase. The next time we update those might be
> a good time to clean them up.

How common is this? Would it warrant an nginx-build-system, or perhaps
even a common idiom/general system for packages using multiple sources?
Or are the ways in which these packages uses secondary sources different
enough that unifying them would be difficult?

--
Sarah